﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32804.467
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ObserverPattern", "ObserverPattern.csproj", "{96420A75-4A24-48B8-81E0-64C383A76F93}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{96420A75-4A24-48B8-81E0-64C383A76F93}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{96420A75-4A24-48B8-81E0-64C383A76F93}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{96420A75-4A24-48B8-81E0-64C383A76F93}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{96420A75-4A24-48B8-81E0-64C383A76F93}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {CAEACB9D-97B7-4F56-83C2-BCCEEE6B6930}
	EndGlobalSection
EndGlobal
